Bug 1240452 - python-catkin_lint-1.4.3 is available
Summary: python-catkin_lint-1.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-catkin_lint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-07 00:11 UTC by Upstream Release Monitoring
Modified: 2015-10-07 23:48 UTC (History)
3 users (show)

Fixed In Version: 0.11.2-4.fc23 python-catkin_lint-1.4.3-1.fc22 python-catkin_lint-1.4.3-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-24 05:11:39 UTC


Attachments (Terms of Use)
[patch] Update to 1.4.1 (#1240452) (1.04 KB, text/x-diff)
2015-07-07 00:11 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-07 00:11:45 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.4.0-1.fc23
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-07 00:11:55 UTC
Created attachment 1048989 [details]
[patch] Update to 1.4.1 (#1240452)

Comment 2 Upstream Release Monitoring 2015-07-07 00:14:09 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10307608

Comment 3 Upstream Release Monitoring 2015-08-02 00:11:57 UTC
Latest upstream release: 1.4.2
Current version/release in rawhide: 1.4.0-1.fc23
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-08-02 00:12:02 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iI1rqS/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iI1rqS/100.0%: No such file or directory

Comment 5 Upstream Release Monitoring 2015-09-10 12:11:44 UTC
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.0-1.fc23
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-09-10 12:11:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-8iVEmD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-8iVEmD/100.0%: No such file or directory

Comment 7 Upstream Release Monitoring 2015-09-18 01:53:01 UTC
rmattes's python-catkin_lint-1.4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685929

Comment 8 Fedora Update System 2015-09-18 02:24:28 UTC
python-catkin_pkg-0.2.10-1.el7 python-wstool-0.1.10-1.el7 python-vcstools-0.1.37-1.el7 python-rosinstall-0.7.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130

Comment 9 Fedora Update System 2015-09-18 02:24:28 UTC
python-catkin_pkg-0.2.10-1.fc21 python-catkin_lint-1.4.3-1.fc21 python-wstool-0.1.10-1.fc21 python-vcstools-0.1.37-1.fc21 python-rosinstall-0.7.6-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142

Comment 10 Fedora Update System 2015-09-18 02:24:42 UTC
python-catkin_pkg-0.2.10-1.fc22 python-catkin_lint-1.4.3-1.fc22 python-wstool-0.1.10-1.fc22 python-vcstools-0.1.37-1.fc22 python-rosinstall-0.7.6-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143

Comment 11 Fedora Update System 2015-09-18 02:24:55 UTC
python-catkin_pkg-0.2.10-1.fc23 python-catkin_lint-1.4.3-1.fc23 python-wstool-0.1.10-1.fc23 python-vcstools-0.1.37-1.fc23 python-rosinstall-0.7.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144

Comment 12 Fedora Update System 2015-09-18 02:27:15 UTC
python-catkin_pkg-0.2.10-1.el6 python-wstool-0.1.10-1.el6 python-vcstools-0.1.37-1.el6 python-rosinstall-0.7.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131

Comment 13 Fedora Update System 2015-09-19 00:20:47 UTC
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144

Comment 14 Fedora Update System 2015-09-19 02:20:56 UTC
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143

Comment 15 Fedora Update System 2015-09-19 02:21:04 UTC
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_lint python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142

Comment 16 Fedora Update System 2015-09-19 03:19:39 UTC
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131

Comment 17 Fedora Update System 2015-09-19 03:21:25 UTC
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130

Comment 18 Fedora Update System 2015-09-24 05:11:28 UTC
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-10-07 06:20:46 UTC
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-10-07 20:10:43 UTC
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-10-07 22:29:58 UTC
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-10-07 23:48:23 UTC
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.